local fn = _gn(0x260BE8F09E326A20)
--- This native makes the vehicle stop immediately, as happens when we enter a MP garage.
-- . distance defines how far it will travel until stopping. Garage doors use 3.0.
-- . If killEngine is set to 1, you cannot resume driving the vehicle once it stops. This looks like is a bitmapped integer.
function Global.SetVehicleHalt(vehicle, distance, duration, unknown)
	return _in2(fn, vehicle, distance, duration, unknown)
end
